Support » Plugin: LearnPress - WordPress LMS Plugin » Warning: array_map(): Argument #2 should be an array in

  • Resolved rafaelvaldez

    (@rafaelvaldez)


    Every time i install learnpress i have this problem when i try to modify.
    Warning: array_map(): Argument #2 should be an array in /home3/wakvec0agqm4/public_html/wp-content/plugins/learnpress/inc/admin/settings/class-lp-settings-advanced.php on line 33

    Warning: array_map(): Argument #2 should be an array in /home3/wakvec0agqm4/public_html/wp-content/plugins/learnpress/inc/admin/settings/class-lp-settings-advanced.php on line 33

    Warning: Cannot modify header information – headers already sent by (output started at /home3/wakvec0agqm4/public_html/wp-content/plugins/learnpress/inc/admin/settings/class-lp-settings-advanced.php:33) in /home3/wakvec0agqm4/public_html/wp-includes/pluggable.php on line 1281

    Warning: Cannot modify header information – headers already sent by (output started at /home3/wakvec0agqm4/public_html/wp-content/plugins/learnpress/inc/admin/settings/class-lp-settings-advanced.php:33) in /home3/wakvec0agqm4/public_html/wp-includes/pluggable.php on line 1284

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.